		#nav {position:absolute; right:0; top:0; height:70px;}
		/* Top level */
		#nav ul {font-weight:normal;}
		#nav ul li {float:left; height:70px; position:relative;}
		#nav ul li a.HomePage { border-left:1px dotted #7295e0; text-indent:-9999px; background:url(../images/ui_nav_home.png) center no-repeat; width:30px; }
		#nav ul li a:link,#nav ul li a:visited {color:#bbb; font-family:Helvetica, Arial, sans-serif; font-size:14px; line-height:73px; text-decoration:none; height:70px; padding:0 13px; border-right:1px dotted #7295e0; display:block; outline:none;font-weight:normal;}
		#nav ul li:hover a, #nav ul li a.current,#nav ul li a.HomePage.current {background-color:#7295e0; color:#fff; line-height:69px; height:67px; border-top:3px solid #006; }
		#nav ul li a:active {background-color:#7295e0; }
		.MapPage #nav li.submenu , #nav li.submenu:hover a {background-image:url(../images/ui_dropdown_toparrow.png); background-position: center bottom; background-repeat:no-repeat;}
		#nav li.submenu ul.dropdown a {background-image:none;}
		/* Dropdown styles */
		#nav ul.dropdown {border: 1px solid #7295e0; width:180px; position:absolute; top:-999em; box-shadow:0 3px 8px rgba(0,0,0,0.6); -moz-box-shadow:0 3px 8px rgba(0,0,0,0.6); -webkit-box-shadow:0 3px 8px rgba(0,0,0,0.6);}
		/* Reset Dropdown list styles */
		#nav ul.dropdown li {height:auto; padding:0; margin:0; float:none; position:relative; /*lte ie7 */ *display:inline-block; *margin-top:-1px;}
		/* Dropdown list anchor styles */
		#nav ul.dropdown li a:link,#nav ul li ul li a:visited {background:#264890; color:#fff; font:normal 12px/1 Helvetica, Arial, sans-serif; text-transform:none; padding:11px 15px; border:0; border-bottom:1px dotted #7295e0; display:block; height:1%;}
		#nav ul.dropdown li:first-child a {border-top: 3px solid #264890;}
		/* Dropdown list anchor hover styles */
		#nav ul.dropdown li a:hover, #nav ul li ul.dropdown li:hover a, #nav ul li ul li.submenu ul.dropdown li a:hover {background:#7295e0; color:#FFF;}
		#nav ul.dropdown li.submenu ul.dropdown li a {background:#264890;color:#c7ced8;}
		/* Tier 3 Dropdown Positioning*/
		#nav ul.dropdown li.submenu ul.dropdown {left:180px; top:-999em;z-index:100;}
		/* CSS Dropdown Magic */
		#nav li.submenu:hover ul.dropdown {top:70px;}
		#nav li.submenu ul.dropdown li.submenu:hover ul.dropdown {top:0;}
		
		
		
		.MapPage #nav { height:50px;}
		.MapPage #nav ul.dropdown li:first-child a {border-top: 3px solid #264890;}
		.MapPage #nav ul.dropdown {border: 1px solid #7295e0; width:180px; position:absolute; top:-999em; box-shadow:0 3px 8px rgba(0,0,0,0.6); -moz-box-shadow:0 3px 8px rgba(0,0,0,0.6); -webkit-box-shadow:0 3px 8px rgba(0,0,0,0.6);}
		/* Top level */
		.MapPage #nav ul#top li.submenu {float:left; height:50px; position:relative;}

		.MapPage #nav ul#top li.levelone,.MapPage #nav ul#top li.levelone a:visited {height:47px !important;line-height:50px !important; }
		.MapPage #nav ul li.submenu:hover a {line-height:49px; height:50px;background:#7295e0;}
		.MapPage #nav ul.dropdown li a:hover, .MapPage #nav ul li ul.dropdown li:hover a, .MapPage #nav ul li ul li.submenu ul.dropdown li a:hover {background:#7295e0; color:#FFF;}
		 .MapPage #nav ul#top li.levelone a.current {color: #fff;line-height:47px !important;height:47px !important;}
		
		.MapPage #nav li.submenu:hover ul.dropdown {top:50px;}
		
		.MapPage #nav ul li:hover a, .MapPage #nav ul li a.current, {
			background-color: #7295E0;
			border-top: 3px solid #006;
			color: white;
			height: 49px;
			line-height: 50px;
		}
		.MapPage #nav ul li a:link, .MapPage #nav ul li a:visited {height:47px;line-height:50px;}

		.MapPage #nav ul.dropdown li a:link, .MapPage #nav ul li ul li a:visited {
			background:none repeat scroll 0 0 #264890;
			border-color:-moz-use-text-color -moz-use-text-color #7295E0;
			border-style:none none dotted;
			border-width:0 0 1px;
			color:#FFFFFF;
			display:block;
			font:12px/1 Helvetica,Arial,sans-serif;
			height:1%;
			padding:11px 15px;
			text-transform:none;
		}

		.MapPage #nav ul li a.current {
			background-color:#7295E0;
			border-top:3px solid #000066;
			color:#FFFFFF;
			height:47px;
			line-height:49px;
		}
		